/*Start:*
----------------------------------------------------*/
h1, h2, h3, h4, h5, h6 {margin: 0px; padding: 0px; font-weight: normal;}
ul, ol, li  {margin: 0px; padding: 0px; list-style: none;}
dl, dt, dd {margin: 0px; padding: 0px; font-weight: normal;}
form, fieldset, input, textarea, select, option, label {margin: 0px; padding: 0px;}
fieldset, a img{border: 0; margin:0; padding:0; text-decoration:none;}
table, th, td, th {margin: 0px; padding: 0px;font-weight: normal;}
p {margin: 0px; padding: 0px;}
a,a:link,a:active,a:visited{ font-size:12px; text-decoration:none;}
a:hover{ text-decoration:none; font-size:12px;}
img {border:none; padding:0;margin:0;}
*{margin:0; padding:0; font-size:12px; list-style:none;}
body{width:100%; margin:0 auto; background-color:#fff;  }
.clear{ margin:0; padding:0; clear:both; overflow:hidden; height:0px !important;}
.imgbtn{ width:64px; height:24px; overflow:hidden;}
.text_box{ float:left; margin-top:4px; margin-right:5px;}




/*Start:p样式
----------------------------------------------------*/



/*Start:h1样式
----------------------------------------------------*/




/*Start:h4样式
----------------------------------------------------*/











/*Start:span样式
----------------------------------------------------*/


/*Start:a样式
----------------------------------------------------*/





/*Start:ul样式
----------------------------------------------------*/




/*Start:li样式
----------------------------------------------------*/









/*Start:wapper
----------------------------------------------------*/









/*Start:m_contents
----------------------------------------------------*/





/*Start:s_contents
----------------------------------------------------*/








/*CSS manu style pagination*/

.manu {
	PADDING-RIGHT: 3px; PADDING-LEFT: 3px; PADDING-BOTTOM: 3px; MARGIN: 3px; PADDING-TOP: 3px; TEXT-ALIGN: center
}
.manu A {
	BORDER-RIGHT: #eee 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #eee 1px solid; PADDING-LEFT: 5px; PADDING-BOTTOM: 2px; MARGIN: 2px; BORDER-LEFT: #eee 1px solid; COLOR: #036cb4; PADDING-TOP: 2px; BORDER-BOTTOM: #eee 1px solid; TEXT-DECORATION: none
}
.manu A:hover {
	BORDER-RIGHT: #999 1px solid; BORDER-TOP: #999 1px solid; BORDER-LEFT: #999 1px solid; COLOR: #666; BORDER-BOTTOM: #999 1px solid
}
.manu A:active {
	BORDER-RIGHT: #999 1px solid; BORDER-TOP: #999 1px solid; BORDER-LEFT: #999 1px solid; COLOR: #666; BORDER-BOTTOM: #999 1px solid
}
.manu .current {
	BORDER-RIGHT: #036cb4 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #036cb4 1px solid; PADDING-LEFT: 5px; FONT-WEIGHT: bold; PADDING-BOTTOM: 2px; MARGIN: 2px; BORDER-LEFT: #036cb4 1px solid; COLOR: #fff; PADDING-TOP: 2px; BORDER-BOTTOM: #036cb4 1px solid; BACKGROUND-COLOR: #036cb4
}
.manu .disabled {
	BORDER-RIGHT: #eee 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #eee 1px solid; PADDING-LEFT: 5px; PADDING-BOTTOM: 2px; MARGIN: 2px; BORDER-LEFT: #eee 1px solid; COLOR: #ddd; PADDING-TOP: 2px; BORDER-BOTTOM: #eee 1px solid
}